<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseCursor..::.Count Method
BaseCursor Class See Also Send Feedback

Returns a count of the number of data items for the key to which the cursor refers.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public uint Count()

Visual Basic (Declaration)

    Public Function Count As UInteger

Visual C++

    public:
    unsigned int Count()

#### Return Value

A count of the number of data items for the key to which the cursor refers.

# See Also

BaseCursor Class
BerkeleyDB Namespace